Mellel, Sente and High Sierra

For all things Mellel

Moderators: redlers, Eyal Redler, Ori Redler

Post Reply
Stefan Green
Already downloaded the guide
Posts: 28
Joined: Thu Jun 05, 2008 7:20 pm
Location: Sweden
Contact:

Mellel, Sente and High Sierra

Post by Stefan Green » Fri Sep 29, 2017 9:16 am

Hello

Since I have upgraded to High Sierra, the connection between Mellel (4.01) and reference manager Sente seems to be interrupted. I cannot anymore verify citations and scan document. Mellel 4 worked ok with Sente before I upgraded, so now I am wondering if anyone here on this forum who still use Sente, are experiencing the same problem and if there is any solution.
/Stefan Green 8)

Stefan Green
Already downloaded the guide
Posts: 28
Joined: Thu Jun 05, 2008 7:20 pm
Location: Sweden
Contact:

Re: Mellel, Sente and High Sierra

Post by Stefan Green » Fri Sep 29, 2017 9:20 am

I see now in this forum others who have the same problem with Bookends. Looking forward to a solution soon, as I am using Sente and its no idea to convert to Bookends if it is the same problem.
Last edited by Stefan Green on Fri Sep 29, 2017 11:51 am, edited 1 time in total.
/Stefan Green 8)

dan3213
Got the styles thing figured out
Posts: 12
Joined: Mon Aug 18, 2014 8:53 pm

Re: Mellel, Sente and High Sierra

Post by dan3213 » Fri Sep 29, 2017 9:48 am

It certainly seems like the same problem. With bookends I can’t get it to scan on High Sierra or Sierra so I suspect the operating system isn’t the issue.

Stefan Green
Already downloaded the guide
Posts: 28
Joined: Thu Jun 05, 2008 7:20 pm
Location: Sweden
Contact:

Re: Mellel, Sente and High Sierra

Post by Stefan Green » Fri Sep 29, 2017 11:50 am

I upgraded to Mellel 4.0.1 before upgrading to High Sierra. But yes, the problem could be the latest Mellel version in my case as well, as I did not detect it until both software were upgraded. So I cannot say which one is causing it, only that I need a solution rather soon. I use Mellel and Sente daily.
/Stefan Green 8)

DavidH
Read the guide!
Posts: 35
Joined: Wed Mar 26, 2008 9:13 pm

Re: Mellel, Sente and High Sierra

Post by DavidH » Fri Sep 29, 2017 8:39 pm

Encountered what seems like the same problem in Bookends. Mellel 4 and older versions of Mellel are distinct applications, so Sente may currently be paired with "Mellel" instead of "Mellel 4". Change your chosen Word Processor in Sente to Mellel 4, restart both Sente and Mellel 4, and see if that helps. (If it doesn't, you've probably still got a working copy of the old Mellel to fall back on, since the Mellel 4 installer doesn't remove it.)

Stefan Green
Already downloaded the guide
Posts: 28
Joined: Thu Jun 05, 2008 7:20 pm
Location: Sweden
Contact:

Re: Mellel, Sente and High Sierra

Post by Stefan Green » Fri Sep 29, 2017 10:00 pm

Thank you for your tip, I checked it out.

However, I found out that Sente is using plugins, so I cannot choose Mellel 4 on my computer like in Bookends. If no solution comes up soon, I hope to reverse to Mellel 4.0 which worked with Sente as it should.
/Stefan Green 8)

Eyal Redler
Co-founder
Posts: 583
Joined: Thu Oct 27, 2005 9:15 am

Re: Mellel, Sente and High Sierra

Post by Eyal Redler » Sat Sep 30, 2017 12:37 pm

I believe this issue should be fixed with the just released Mellel 4.0.2. Choose Mellel->Check for updates to update your Mellel.
Eyal Redler
----------------------
Co-Founder and Developer at Mellel AAR LTD
Facebook: http://www.facebook.com/mellelwordprocessor
YouTube: http://www.youtube.com/user/MellelRedlex

Stefan Green
Already downloaded the guide
Posts: 28
Joined: Thu Jun 05, 2008 7:20 pm
Location: Sweden
Contact:

Re: Mellel, Sente and High Sierra

Post by Stefan Green » Sat Sep 30, 2017 3:34 pm

So far, so good. Great and fast fix! :D
/Stefan Green 8)

Post Reply

Who is online

Users browsing this forum: No registered users and 11 guests